poll_id: 19684
title: "GEOまたはLLMOにすでに取り組んでいますか？"
article_author: "柏崎剛"
last_updated: "2025-04-29T00:52:01+09:00"
copyright: "Copyright (c) 2025 SEO対策研究室. All Rights Reserved."
license: "https://creativecommons.org/licenses/by/4.0/"
total_votes: 5
options:
  - text: "すでに積極的に取り組んでいる"
    count: 1
    percentage: 20
  - text: "一部のコンテンツで試験的に導入している"
    count: 0
    percentage: 0
  - text: "現在検討中で、近く導入する予定"
    count: 2
    percentage: 40
  - text: "興味はあるが、まだ取り組んでいない"
    count: 1
    percentage: 20
  - text: "GEOやLLMOについて知らなかった"
    count: 1
    percentage: 20
